<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>QF_SLApproachScanningPlayerH_06117645.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It looks like the visitor has left.</Source>
      <Dest>訪問者は帰ったようだ。</Dest>
    </String>
  </Content>
</SSTXMLRessources>